/* $Id: InfoPlist.strings,v 1.8 2004/07/29 17:14:47 dswan Exp $ */
/* Localized versions of Info.plist keys */

CFBundleName = "Installer";
CFBundleGetInfoString="8.0 (Build 28)";
CFBundleVersion="8.0";
CFBundleShortVersionString = "8.0";
NSHumanReadableCopyright = "Copyright 2001-2005 Allume Systems.";
